@media (min-width: 1300px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1250px;
    }
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1350px;
    }
}

.search-section i {
    font-size: 22px;
}

.search-section button {
    border: 0;
}
/*--------------------------------------------------------------------------
|  Header
--------------------------------------------------------------------------*/

/*//Fixed menu//*/
.setting-menu{
	background: var(--white);
}

body:not(.is-mobile).scolling {
    padding-top: 80px;
}

body.is-mobile.scolling {
    padding-top: 54px;
}

.setting-menu.fixed {
    margin: auto;
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    animation: stuckMoveDown .6s;
    -moz-box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.09);
    -webkit-box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.09);
    box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
@keyframes stuckMoveDown {
    0% {
        transform: translateY(-100%)
    }

    100% {
        transform: translateY(0)
    }
}





.promos-top .btn-link {
    cursor: pointer;    
}

.promos-top .btn-link.collapsed span {
    opacity: 1;
    transition: all .5s ease;
}

.promos-top .btn-link span {
    opacity: 0;
}

.promos-top .btn-link>i {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    transition: all .5s ease;
}

.promos-top .btn-link.collapsed>i {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}

.promos-top .slick-arrow {
    background-color: transparent;
    top: 15%;
}

.promos-top .slick-arrow:before {
    color: #000;
}

.rti-custom {
    padding-top: 40%;
}

.goog-te-gadget {
    font-size: 0 !important;
}

.goog-te-gadget span {
    display: none !important;
}

.nav-top>li {
    display: inline-block;
    margin-right: 10px;
}

.nav-top {
    margin: 0;
}

.nav-top>li:last-child {
    margin: 0;
}

.nav-top>li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
}

.nav-top>li a:hover {
    color: var(--color-hightlight);
}

.menu-section>ul>li>a {
    font-size: 16px;
}
/*--------------------------------------------------------------------------
|  Main
--------------------------------------------------------------------------*/
.ads-content {
    background: rgba(255, 255, 255, 0.75);
}

.bg-promos {
    background: #dbc2be;
}

.product-status .featured {
    opacity: 0;
}

.title-section-1 {
    border-bottom: 1px solid;
    padding-bottom: 10px;
}

.prd-same .title-section {
    position: relative;
}

.prd-same .title-section:before,
.prd-same .title-section:after {
    content: "";
    width: 30%;
    height: 1px;
    background: #000;
    position: absolute;
    top: 50%;
    transform: translateY(-50%)
}
.prd-same .title-section:before {
    left: 0;
}
.prd-same .title-section:after {
    right: 0;
}

/*Module button right*/
#socials{
    display: inline-block;
    position: fixed;
    bottom: 55px;
    right: 27px;
    transform: translateY(-50%);
    z-index: 100;
    width: 40px;
}
#socials a{
    width: 40px;
    height: 40px;
    display: block;
    margin-bottom: 10px;
}
#socials a:last-child {
    margin: 0;
}
#socials a.phone{
    padding: 5px;
    border-radius: 50%;
    background-color: #64bc46;
    animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
}

#socials a.phone img{
    padding: 5px;
}

@-webkit-keyframes quick-alo-circle-img-anim{
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
}
/*Module button right*/

.prd-no-title .product-rating-price,
.prd-no-title .product-title {
    display: none;
}

.rti-ads {
    padding-top: 40%;
}

.article-content {
    text-align: justify;
}

.product-status {
    display: none !important;
}

.title-section {
    font-family: TimeNewRomen;
    font-weight: normal !important;
}

.product-item .inner-image {
    padding-top: 140%;
}

.box-khachhang .item {
    box-shadow: 0px 0px 25px -5px rgba(0, 0, 0, 0.2);
    border-radius: 1rem;
}

.box-khachhang .img img {
    border-radius: 1rem;
}

.box-khachhang .content h5 {
    border-bottom: 2px solid #F0CC67;
}

.box-khachhang .content i {
    position: absolute;
    right: 0;
    bottom: -1rem;
    font-size: 3.5rem;
    color: #959595;
}

/*zoom ảnh*/

.image-zoom-preview {
    width: 350px;
    height: 350px;
    border: 1px solid #ddd;
    background-repeat: no-repeat;
    background-color: #fff;
    position: absolute;
    top: 0;
    right: -370px;
    display: none;
    z-index: 99;
}

.nh-cus-id-pt-cl img {
    cursor: zoom-in;
}



















/*--------------------------------------------------------------------------
|  Footer
--------------------------------------------------------------------------*/
.reg-email-content input[type=email] {
    border-color: #242424;
    height: 39px;
}

.reg-email-content .btn {
    padding: 8px 15px;
}

.bg-header {
    background-color: #343a40 !important;
}
.article-title-detail {
    font-size: 20px !important;
}

.search-section input {
    width: 100%;
    max-width: 100%;
    padding: 0 15px 0 0;
    vertical-align: middle;
    background-color: white;
    border: 1px solid #000;
    border-radius: 0px;
    height: 40px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

.search-section button {
    background: white;
    border-bottom: 1px solid #000;
    color: black;
    font-size: 20px;
    padding-right: 0 !important;background: white;
    border-bottom: 1px solid #000;
    color: black;
    font-size: 20px;
    padding-right: 0 !important;
}

.box-section-header {
    display: flex;
    align-items: center;
    gap: 0.4rem;
}

.language-switch {
    position: relative;
}

.header-main > .container > .row > div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cus-row [class*="col-"] {
    position: relative;
    padding-right: 7.5px;
    padding-left: 7.5px;
}

.cus-row .row{
    margin-right: -7.5px;
    margin-left: -7.5px;
}

.discount-badge {
    font-size: 14px;
    font-weight: 600;
    color: #c33;
}

.cursor-pointer {
    cursor: pointer;
}

.btn-detailPro {
    text-decoration: underline;
    color: black;
}

.btn-wish-list {
    background: white;
    width: 44px;
    height: 44px;
    border-radius: 50px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--color-main);
    color: var(--color-main);
}

.btn-wish-list:hover {
    background: var(--color-main);
    border: 1px solid var(--color-main);
    color: var(--white);
}

.attr-collapse .item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0.6rem;
}

.attr-collapse .item i {
    transition: 0.5s;
    transform: rotate(-180deg);
}

.attr-collapse .item.collapsed i {
    transform: none;
}

.attr-collapse .item span {
    font-size: 16px;
    font-weight: 600;
    color: black;
}

.attr-collapse .card {
    padding-top: 0.7rem;
    border-bottom: 1px solid #e1e1e1;
    cursor: pointer;
}

.cus-dssp-full .inner-content {
    position: absolute;
    /* bottom: 0; */
    color: black;
    top: 50%;
    padding: 1rem;
    transform: translateY(-50%);
}

.cus-dssp-full .product-title {
    font-size: 20px;
    background: rgba(0,0,0,0.6);
    padding: 0.5rem 1rem;
    border-radius: 45px;
    color: white;
    font-weight: 600;
}

.header-mb > .container > .row > div:nth-child(2) {
    display: flex;
    align-items: center;
    justify-content: end;
}

@media (min-width: 992px) {
    .article-title-detail {
        font-size: 21px !important;
    }
}
/*--------------------------------------------------------------------------
|  Responsive
--------------------------------------------------------------------------*/
@media (max-width: 768px) {
    .header-mb .container > .row {
        display: flex;
        align-items: center;
    }
    .btn-action-header{
            
    }
    .fix-gg-translate{
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 10;
        padding: 5px 15px;
    }
    
    .is-mobile{
        padding-bottom: 40px;
    }
}


@media (max-width: 480px) {
    /*.logo-section .img-fluid{*/
    /*    height: auto;*/
    /*}*/
    .info-ads-content { 
        width: 100%;
    }
    
    .btn-action-header{
        padding: 8px;
    }
    .ads-content {
        width: 100%;
    }
    
    .btn-action-header i {
        font-size: 18px;
    }
    
    .prd-same .title-section:before, 
    .prd-same .title-section:after {
        width: 15%;
}
}

.info-ads-content {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 9;
    transform: translate(-50%, -50%);
    background: rgba(255, 255, 255, 0.75);
}

/*css tung*/
.nh-cus-id-pt-cl {
    display: none;
}

.nh-cus-id-pt-cl.active {
    display: block;
}

.space-block-5 > .row {
    margin-right: -0.5rem;
    margin-left: -0.5rem;
}

.space-block-5 > .row > div {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

.item-box-procate {
    position: relative;
}


.item-box-procate .tab-product-cate {
    border-color: #337ab7;
}

.item-box-procate .tab-product-cate {
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px;
    position: relative;
}

.item-box-procate .tab-product-cate .pull-left {
    background: #337ab7;
    /* height: 39px; */
    width: max-content;
    padding: 10px;
}

.item-box-procate h3 {
    font-size: 16px;
    color: #383838;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    position: relative;
    /* top: 10px; */
}

.item-box-procate .tab-product-cate .pull-left h3 a {
    color: #fff;
    padding:  0 15px;
}

.item-box-procate .tab-product-cate .pull-left:hover {
    background: #fff;
    border: 1px solid #337ab7;
}

.item-box-procate .tab-product-cate .pull-left:hover a {
   color: #337ab7;
}






/*css tung*/



@media (max-width: 767px) {
    .nh-cus-id-pt-cl .slick-slider {
        min-height: 60vh;
    }
}

.language-switch span {
    font-size: 13px;
}

.item-title-category a {
    font-weight: 700 !important;
    border: 2px solid var(--black) !important;
    
}





.zoom-lens {
    position: absolute;
    width: 120px;
    height: 120px;
    border: 2px solid red;
    background: rgba(255,255,255,0.3);
    pointer-events: none;
    display: none;
    z-index: 10;
}

.image-zoom-preview {
    position: absolute;
    top: 0;
    right: -420px; /* chỉnh lại nếu cần */
    width: 400px;
    height: 400px;
    display: none;
    border: 1px solid #ddd;
}










